html {
    font-size: 0.875rem;
    font-family: "Muli", sans-serif;
    margin-bottom: 50px;
}


body {
    background-color: black;
    background-image: linear-gradient(to right, #2c2828, transparent, rgb(21, 21, 79));
}

* {
    box-sizing: border-box;
}

[class*="col-"] {
    width: 100%;
    float: left;
    padding: 15px;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


h1 {
    color: #fff;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

.header {
    padding: 15px;
}

.logo-wrapper {
    height: 50px;
    display: flex;
}

.footer {
    color: #fff;
    font-size: 1rem;
}


.logo-wrapper .logo span {
    height: 10px;
    width: 10px;
    background: #37d5f2;
    display: block;
    border-radius: 20px;
    position: relative;
    bottom: 12px;
    right: 5px;
}

.logo-wrapper .logo {
    font-size: 3rem;
    color: #25dc50;
    font-weight: 500;
    letter-spacing: -2px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-direction: row;
    font-family: "Poppins", sans-serif;
}

.main-menu {
    text-align: left;
}

.link-card {
    text-decoration: none;
    color: #000000;
}

.card-note:hover {
    border: 2px solid #fff;
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    cursor: default;
}

.card-note {
    display: flex;
    flex-direction: column;
    background-color: #2b2929;
    box-shadow: 0 1px 1px 0 rgb(66 66 66 / 8%), 0 1px 3px 1px rgb(66 66 66 / 16%);
    border-radius: 15px;
    padding: 15px;
    border: 2px solid #47525e;
    color: #fff;
}

.card-note ul li {
    margin-bottom: 12px;
    font-size: 1.3rem;
}

.card-note p {
    font-size: 1.3rem;
}

.card-note strong {
    font-size: 1.3rem;
}


@media only screen and (max-width: 520px) {
    .container {
        max-width: 520px;
    }

    .col-6 {
        width: 50%;
    }

    .col-12 {
        width: 100%;
    }

    .logo-wrapper .logo {
        font-size: 2.2rem;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}